{#
/**
 * @file
 * Default theme implementation to display a view of unformatted rows.
 *
 * Available variables:
 * - title: The title of this group of rows. May be empty.
 * - rows: A list of the view's row items.
 *   - attributes: The row's HTML attributes.
 *   - content: The row's content.
 * - view: The view object.
 * - default_row_class: A flag indicating whether default classes should be
 *   used on rows.
 *
 * @see template_preprocess_views_view_unformatted()
 *
 * @ingroup themeable
 */
#}
{% if title %}
    <h3>{{ title }}</h3>
{% endif %}
<div class="row">
    {% for row in rows %}
        {%
        set row_classes = [
            default_row_class ? 'views-row',
            'col-md-6',
        ]
        %}
        <div{{ row.attributes.addClass(row_classes) }}>
            {{ row.content }}
        </div>
    {% endfor %}
</div>
